.tabbed-layout {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.tab-buttons {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}

.tab-buttons button {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 20px;
  border: none;
  border-bottom: 3px solid transparent;
  background-color: transparent;
  color: #555;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.tab-buttons button.active {
  border-color: #555;
  color: #333;
}

.tab-content {
  font-size: 18px;
  line-height: 1.5;
  color: #333;
  padding: 20px;
}
